000024081 - RSA Appliance Patch 2 process fails

Document created by RSA Customer Support Employee on Jun 16, 2016Last modified by RSA Customer Support Employee on Apr 21, 2017
Version 2Show Document
  • View in full screen mode

Article Content

Article Number000024081
Applies ToSecurID Appliance 2.X
IssueStarting Authentication Manager Host Mode or Remote Mode fails
During patch or upgrade process, error: "Failed to install RSA web agent 5.3"
webagent.log shows error: "Product: RSA Authentication Agent for Web -- Error 1714.The older version of RSA Authentication Agent for Web cannot be removed. Contact your technical support group. System Error 1612."
CauseAppliance patch software rsasetup.exe was put into an incorrect directory, such as c:\ace  c:\authmgr  c:\temp
Using an administrative user that may have administrative issues
ResolutionMove the installation software to a directory that is not in c:\ace c:\authmgr or c:\temp and attempt installation again
Workaround: Connect a monitor, USB Keyboard, and USB Mouse to the appliance, as listed in the Emergency Access Procedure; if you use USB instead of PS2, you should be able to avoid rebooting the appliance for the initial login. Log onto the appliance with the rsalocaladmin account, and the password you chose for this account.  Continue the upgrade process as listed in the upgrade manual. 
Legacy Article IDa37344

Attachments

    Outcomes